# Generated by Django 3.0.3 on 2020-03-11 04:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project4app', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Personas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('contributor_1', models.CharField(max_length=15)),
                ('contributor_2', models.CharField(max_length=15)),
                ('contributor_3', models.CharField(max_length=15)),
                ('contributor_4', models.CharField(max_length=15)),
                ('contributor_5', models.CharField(max_length=15)),
                ('cundina_name', models.ForeignKey(default=None, on_delete=django.db.models.deletion.DO_NOTHING, to='project4app.Cundinas')),
            ],
        ),
    ]
